.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.hc{height:1020.175926px;}
.hd{height:1020.421811px;}
.h11{height:1021.190201px;}
.h10{height:1021.282407px;}
.h12{height:1021.651235px;}
.hf{height:1021.958591px;}
.he{height:1022.020046px;}
.h17{height:1024.233025px;}
.h18{height:1024.263760px;}
.h19{height:1024.601852px;}
.h15{height:1024.970694px;}
.h16{height:1025.032150px;}
.h1b{height:1025.708333px;}
.h1c{height:1025.800540px;}
.h1a{height:1026.445988px;}
.h14{height:1026.568930px;}
.h13{height:1026.814815px;}
.h1{height:1050.389017px;}
.h0{height:1050.419753px;}
.h5{height:1051.157407px;}
.h4{height:1051.526250px;}
.h2{height:1051.895062px;}
.h3{height:1051.925797px;}
.h6{height:1053.370370px;}
.h7{height:1053.462577px;}
.ha{height:1054.108025px;}
.hb{height:1054.230967px;}
.h9{height:1054.999357px;}
.h8{height:1055.214506px;}
.w1{width:955.877058px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.hc{height:885.120000pt;}
.hd{height:885.333333pt;}
.h11{height:886.000000pt;}
.h10{height:886.080000pt;}
.h12{height:886.400000pt;}
.hf{height:886.666667pt;}
.he{height:886.719987pt;}
.h17{height:888.640000pt;}
.h18{height:888.666667pt;}
.h19{height:888.960000pt;}
.h15{height:889.280013pt;}
.h16{height:889.333333pt;}
.h1b{height:889.920000pt;}
.h1c{height:890.000000pt;}
.h1a{height:890.560000pt;}
.h14{height:890.666667pt;}
.h13{height:890.880000pt;}
.h1{height:911.333333pt;}
.h0{height:911.360000pt;}
.h5{height:912.000000pt;}
.h4{height:912.320013pt;}
.h2{height:912.640000pt;}
.h3{height:912.666667pt;}
.h6{height:913.920000pt;}
.h7{height:914.000000pt;}
.ha{height:914.560000pt;}
.hb{height:914.666667pt;}
.h9{height:915.333333pt;}
.h8{height:915.520000pt;}
.w1{width:829.333333pt;}
.w0{width:829.440000pt;}
.x0{left:0.000000pt;}
}
